## ruby-six 0.2.0

=== debian/changelog ===
ruby-six (0.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-six: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Cédric Boutillier ]
  * Reflect that the project moved from GitHub to GitLab
  * Update copyright years
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Remove old comments in d/rules

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Jun 2023 15:27:15 +0200

ruby-six (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Git, Vcs-Browser): Use salsa URLs.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Source): Update URL.
    (Copyright): Add the team.
  * d/rules: Install upstream changelog and use gem installation layout.
  * d/watch: Update file to version 4.
  * d/patches/dont_require_lib_in_spec.patch: Add new patch.
    - Don't load classes from lib/ during tests.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 11 Apr 2020 01:59:00 +0200

ruby-six (0.2.0-3) unstable; urgency=medium

  * Port specs to RSpec 3 (Closes: #783993)
    - build-depend on ruby-rspec >= 3~
    - add rspec3.patch to use the new syntax
  * update packaging with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 07:18:00 +0200

ruby-six (0.2.0-2) unstable; urgency=low

  * Fix debian/watch to use github.com as source.
  * Fix source URL in copyright file.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Jun 2013 17:30:15 +0200

ruby-six (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #711861)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Jun 2013 15:26:41 +0200
