=== debian/control ===
Source: ruby-six
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-six.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-six
Homepage: https://gitlab.com/dzaporozhets/six
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-six
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: very simple authorization library for Ruby
 Six is a very simple authorization library for Ruby, which can be used for the
 Rails framework. It allows you to define rules which restricts what resources
 a given user is allowed to access.
