=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://gitlab.com/dzaporozhets/six/-/tags .*/archive/v(\d\S+)/.*\.tar\.gz
